.home .lecturers .lead-content hr {margin: 23px 288px;}
.home .news-and-events .news-list-header hr {margin-right:0; margin-left:330px;}
ul.news-event-list {width:1200px; margin: 0 auto;}
.left-logo {float:right;}
.sidebar-send .img-wrap img{background-image: none!important;}
.phone {left: 311px;}
.site-header .left-section .red-buttons-wrap .register {margin-right:0;}
.home .career-center .article {
  left: 171px;
  right: 59%;
}
.sidebar-send .sidebar-wrap {border-left: 9px solid #aa182c!important;}
.news-list-footer .red-button{
		width:108px;height: 16px;
    margin: 400px auto 0;; color:#ffffff;
}

.home .career-center .slider {
  float: right;
}
#acp-toggle-toolbar.toolbar-left{
  left: auto;
  right:20px;

}
#acp-toolbar.toolbar-left{
  left: auto;
  right:20px;
}
.home .global-programs .article {
  float: right;
}
.contact-form-personal-consultation .field-wrap:not(.submit-wrap):not(.checkbox-wrap){
  float: left;
}
.home .news-and-events .item-show,
.home .news-and-events .news-list {
  float: left;
}
.top-left-nav{
  border: none;
}
.top-left-nav li a:hover, .top-left-nav li a.current-menu-item{
  background-color: transparent;
  color:#aa182c ;
}
.home .faculties-list .features-list li {
  background-image: none;
  position: relative;
  padding-right: 0;
  padding-left: 30px;
}

.home .faculties-list .features-list li:before {
  width: 16px;
  content: "";
  background-image: url("/wp-content/themes/clb/assets/images/arrow.-black.svg");
  position: absolute;
  left: 0px;
  top: 2px;
  height: 16px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

/*.home .news-list-footer a {
  display: inline-block;
}*/

.round-white-arrow {
  display: inline-block;
  width: 21px;
  height: 21px;
  background-image: url(./images/round-white-arrow.png?bfa39788a315075cd0d3b257bc9f7e24);
  background-repeat: no-repeat;
}

.white-arrow {
  display: inline-block;
  background-image: url(./images/round-white-arrow.png?bfa39788a315075cd0d3b257bc9f7e24);
  background-repeat: no-repeat;
  background-position: 3%;
}

.big-white-arrow {
  display: inline-block;
  background-image: url(./images/big-white-arrow.png?4d9b22e4a76cc6532056dfd414a9491f);
  background-repeat: no-repeat;
  background-position: 3%;
}

.red-button.arrow {
  padding-left: 10px;
  padding-right: 35px;
}

.red-button.arrow:after {
  border-radius: 50%;
  left: inherit;
  right: .5em;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  top: 34%;
}

.content-info .nav {
  float: left;
}

.content-info .nav .footer-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 25px;
}

.content-info .info {
  width: 30%;
}

.sidebar-send .sidebar-wrap select {
  background-position: 92%;
}

.sidebar-send .img-wrap span {
  font-size: 1.1em;
  bottom: 71px;
  right: 5px;
  text-align: center;
}

.sticky-footer .sticky-container select {
  background-position: 92%;
  background-size: 16px;
}

.sticky-footer .sticky-container .nf-desc {
  max-width: 202px;
}

.sticky-footer .sticky-container .nf-desc h3 {
  font-size: 1em;
  margin: 0;
  padding-bottom: 5px;
  line-height: 1;
}

.sticky-footer .sticky-container .nf-desc p {
  font-size: .8em;
}

.sticky-footer .sticky-container .checkbox-wrap label {
  line-height: 1;
}

.sticky-footer .sticky-container input[type="text"],
.sticky-footer .sticky-container select {
  padding-left: 5px;
  padding-right: inherit;
}

select {
  background-position: 92%;
}

.off-canvas-navigation {
  left: 0;
  right: inherit;
  top: 0;
  bottom: 0;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

.site-header .left-section .red-buttons-wrap #slider-consult:before {
  left: calc(50% - 7px);
}

.site-header .left-section .red-buttons-wrap select {
  background-position: 92%;
}

.site-header .left-section .red-buttons-wrap .nf-desc p {
  font-size: 2em;
  line-height: 1;
}

select {
  background-position: 92% !important;
}

.site-header .left-section .red-buttons-wrap input[type="text"],
.site-header .left-section .red-buttons-wrap select {
  padding-left: 5px;
}

.site-header .off-canvas-navigation--trigger {
  position: fixed;
  z-index: 102;
  left: 32px;
  top: 65px;
  right: inherit;
}

.site-header .left-section {
  float: left;
}

.site-header .right-section {
  position: absolute;
  top: 50%;
  left: 32px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  padding-left: 57px;
  right: inherit;
}

.page-template-template-international-programs .program:nth-child(even) .right {
  padding-left: 110px;
  padding-right: 0;
}

@media only screen and (max-width: 1070px) {
  .page-template-template-international-programs .program:nth-child(even) .right {
    padding-left: 0;
  }
}

.page-template-template-international-programs .program .right .red-button {
  padding: 10px 33px 10px 16px;
}

.page-template-template-international-programs .program .right .red-button:after {
  right: 11px;
  left: inherit;
}

.page-template-template-international-programs .program .right p {
  padding-right: 54px;
  padding-left: 0;
}

.accordion .accordion-item .accordion-item-header .icon {
  margin-right: 15px;
  margin-left: 0;
}

.single-lecturer .red-button {
  padding-right: 34px;
  background-position: 92%;
  margin-bottom: 15px;
  padding-left: 16px;
}

.single-lecturer .white-arrow {
  background-image: url(./images/white-arrow-ltr.png?a27a73fa8f93c9128e7c6aa0e7231c3f);
}

.single-lecturer .lecturer-container .lecturer-wrap .right {
  margin-left: 0;
  margin-right: 70px;
}

.single-lecturer .lecturer-container .lecturer-wrap .right .bottom-content .lecturer-content {
  text-align: left;
}

.single-lecturer .lecturer-container .lecturer-wrap .right .bottom-content .lecturer-content strong {
  font-weight: 600;
}

.single-lecturer .lecturer-container .lecturer-wrap .left {
  text-align: left;
}

.single-lecturer .lecturer-container .lecturer-wrap .left .page-header {
  margin: 0;
  text-align: left;
  margin-bottom: 36px;
}

.single-lecturer .lecturer-container .lecturer-wrap .right .bottom-content .lecturer-links a:first-child {
  padding-right: 15px;
}

.single-lecturer .lecturer-container .lecturer-wrap .right .bottom-content .lecturer-links a {
  border-right: 1px solid white;
  padding: 0 10px;
}

.page-template-template-events .__vev_calendar-wrapper .cal-wrapper {
  float: left;
  width: 50%;
  padding-right: 100px;
  padding-left: 0;
}

@media only screen and (max-width: 865px) {
  .page-template-template-events .__vev_calendar-wrapper .cal-wrapper {
    padding-right: 0px;
  }
}

.page-template-template-contact-us .contact-wrap .right {
  margin-left: 0;
  margin-right: 15px;
}

.page-template-template-contact-us .contact-wrap .right form .half-wrap {
  width: 45%;
  display: inline-block;
  margin-left: 0 !important;
  margin-right: 20px;
}

.page-template-template-contact-us .contact-wrap .left .waze-address img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-left: 0px;
  margin-right: 14px;
}

.page-template-template-in-media .in-media-sec .in-media-container .arrow-circle {
  padding-bottom: 20px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  padding-top: 0;
}

/*.red-button {*/
  /*padding-left: 13px !important;*/
  /*padding-right: 36px;*/
/*}*/

a.red-button.white-arrow {
  padding: 10px 12px;
}

.red-button.white-arrow {
  padding-right: 33px !important;
}

.red-button:after {
  right: 0.5em;
  left: inherit;
  bottom: 25%;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.red-button.white-arrow {
  background-image: url(./images/white-arrow-ltr.png?a27a73fa8f93c9128e7c6aa0e7231c3f);
  background-position: 92% !important;
}

.page-template-template-information .section-register-dates .register-container .register-wrap .left-column {
  margin-right: 0;
  margin-left: 35px;
}

@media only screen and (max-width: 790px) {
  .page-template-template-information .section-register-dates .register-container .register-wrap .left-column {
    -ms-flex-preferred-size: 90%;
        flex-basis: 90%;
  }
}

select {
  padding-left: 20px;
}

.why {
  padding: 60px 0;
}

.why .why-container {
  max-width: 1236px;
  margin: 0 auto;
}

@media only screen and (max-width: 700px) {
  .why .why-container {
    padding: 0 20px;
  }
}

.why .why-container h2 {
  color: #ffffff;
  font-size: 4.4em;
  text-align: center;
  margin-bottom: 25px;
}

@media only screen and (max-width: 700px) {
  .why .why-container h2 {
    font-size: 2.4em;
  }
}

.why .why-container .sub-title {
  color: #ffffff;
  font-size: 1.15em;
  line-height: 1;
  text-align: center;
  max-width: 840px;
  margin: 0 auto;
  margin-bottom: 50px;
}

@media only screen and (max-width: 700px) {
	.hebrewMobile {display:block;padding-top: 6px;
    padding-left: 6px;}
	.hebrewMobile a{color:#fff;}
	.englishMobile{display:none;}
	.site-header .phone a span {display:inline;}
	.home .lecturers .lead-content hr {margin: 23px 21px;}
	.home .news-and-events .news-list-header hr {
    margin-right: 0;
    margin-left: 42px;}
	
  .why .why-container .sub-title {
    font-size: .9em;
  }
}

.why .why-container a {
  color: #fff;
}

.why .why-container .icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media only screen and (max-width: 380px) {
	.hebrewMobile {display:block}
	
	.englishMobile{display:none;}
	
  .why .why-container .icons {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
	
ul.news-event-list {width:310px; margin: 0 auto;}
	.news-list-footer .red-button {
    margin: 1298px auto 0;
}
	
	
	
}

.why .why-container .icons .icon {
  margin-bottom: 40px;
  margin-left: 15px;
}

.why .why-container .icons .icon .circle-red {
  position: relative;
  border-radius: 50%;
  background-color: #c01212;
  width: 142px;
  height: 141px;
}

.why .why-container .icons .icon .circle-red img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.why .why-container .icons .icon .text {
  color: #ffffff;
  font-size: 1em;
  font-weight: 200;
  max-width: 107px;
  line-height: 1;
  margin: 0 auto;
  text-align: center;
  margin-top: 25px;
}

.page-template-template-about-en .entry-content {
  text-align: left;
}

.page-template-template-about-en .why {
  margin-top: 50px;
}

.page-template-template-about-en .president-section .president-article .image {
  float: left;
  margin-left: 0px;
  margin-right: 31px;
}

.page-template-template-about-en .president-section .president-article .content a {
  padding-left: 13px !important;
  padding-right: 32px !important;
}

.page-template-template-about-en .president-section .president-article .content a:after {
  right: 0.5em;
  left: inherit;
  bottom: 25%;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  top: inherit;
}

.page-template-template-about-en .president-section .lead + p {
  font-size: 1.4em;
  text-align: center;
  margin: -15px 0 46px 0;
  line-height: 1.1;
}

.page-template-template-about-en .events-news-lists .section-content > div:first-child {
  padding-right: 25px;
  padding-left: 0;
}

.page-template-template-about-en .news-list .news-list-item .text {
  padding: 17px 100px 17px 15px;
}

.page-template-template-about-en .news-list .news-list-item .round-white-arrow {
  right: 15px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  left: auto;
}

.page-template-template-about-en .events-news-lists .section-content > div {
  float: left;
  right: inherit;
}

.page-template-template-about-en .executive-committee-section {
  border-bottom: 1px solid #ebebeb;
  margin-top: 115px;
  background-color: #fff;
  position: relative;
  padding: 70px 0 50px;
  overflow: hidden;
}

.page-template-template-about-en .executive-committee-section:before,
.page-template-template-about-en .executive-committee-section:after {
  content: none;
  display: block;
  position: absolute;
  height: 1px;
  width: 101%;
  -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  left: 0;
}

.page-template-template-about-en .executive-committee-section:before {
  top: 0;
}

.page-template-template-about-en .executive-committee-section:after {
  bottom: 0;
}

.page-template-template-about-en .achievements {
  margin-top: 115px;
  background-color: #ebebeb;
  position: relative;
  padding: 70px 0 50px;
  overflow: hidden;
}

.page-template-template-about-en .achievements:before,
.page-template-template-about-en .achievements:after {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  width: 101%;
  -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  left: 0;
}

.page-template-template-about-en .achievements:before {
  top: 0;
}

.page-template-template-about-en .achievements:after {
  bottom: 0;
}

.page-template-template-about-en .achievements .acheivement-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 1px solid #b9adad;
  margin-bottom: 30px;
}

@media only screen and (max-width: 970px) {
  .page-template-template-about-en .achievements .acheivement-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.page-template-template-about-en .achievements .acheivement-row:last-child {
  border-bottom: none;
}

.page-template-template-about-en .achievements .acheivement-row .left {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.page-template-template-about-en .achievements .acheivement-row .right .title h2 {
  font-size: 29px;
}

.page-template-template-about-en .achievements .acheivement-row .right .sub-title {
  font-size: 16px;
  padding-bottom: 20px;
}

.page-template-template-about-en .achievements .acheivement-row .right .red-button {
  margin-bottom: 15px;
}

.page-template-template-about-en .achievements .acheivement-row:nth-child(even) .left {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.page-template-template-academic-calendar .filterbox {
  max-width: 430px;
  margin: 0 auto;
  padding-bottom: 26px;
}

.page-template-template-academic-calendar .filterbox select {
  border: 1px solid #dfdfdf;
  border-radius: 50px;
  background: transparent url(/wp-content/themes/clb/assets/images/select-arrow.png) no-repeat left center;
  background-position: 16px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.page-template-template-academic-calendar .calendar-title {
  background-color: rgba(0, 0, 0, 0.15);
  padding: 8px 5px;
  margin-bottom: 40px;
}

.page-template-template-academic-calendar .calendar-title h3 {
  color: #c01212;
  font-size: 1.063em;
  margin-bottom: 0;
}

.page-template-template-academic-calendar .calendars .calendar-sub-title {
  border-bottom: 1px solid rgba(155, 155, 155, 0.2);
  color: #000000;
  font-size: 1.063em;
  padding-bottom: 11px;
  font-weight: 600;
  margin-bottom: 0;
}

.page-template-template-academic-calendar .calendars .calendar-wrap {
  margin-bottom: 60px;
}

.page-template-template-academic-calendar .calendars .row-wrap {
  position: relative;
  padding: 14px 0;
  border-bottom: 1px solid rgba(155, 155, 155, 0.2);
}

.page-template-template-academic-calendar .calendars .row-wrap .inner-wrap {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: black;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

@media only screen and (max-width: 630px) {
  .page-template-template-academic-calendar .calendars .row-wrap .inner-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.page-template-template-academic-calendar .calendars .row-wrap .row-title {
  max-width: 359px;
  line-height: 1;
}

@media only screen and (max-width: 630px) {
  .page-template-template-academic-calendar .calendars .row-wrap .row-title {
    padding-bottom: 10px;
  }
}

.page-template-template-academic-calendar .calendars .row-wrap .content {
  max-width: 190px;
}

.page-template-template-academic-calendar .calendars .row-wrap span {
  margin-top: 15px;
}

.single-workshops .page-header h1 {
  font-size: 4.499em;
  padding: 17px 0;
}

.single-workshops .workshop-container {
  max-width: 986px;
  margin: 0 auto;
}

.single-workshops .workshop-container .w-tabs .buttons-wrap {
  text-align: center;
  margin: 55px 0;
}

.single-workshops .workshop-container .w-tabs .buttons-wrap button {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #ffffff;
  width: 249px;
  height: 75px;
  border-radius: 50px;
  font-size: 1.363em;
  line-height: 1;
  border: 1px solid #e00909;
  margin-right: 15px;
  cursor: pointer;
}

.single-workshops .workshop-container .w-tabs .buttons-wrap button.active {
  color: #ffffff;
  background-color: #e00909;
}

.single-workshops .workshop-container .w-tabs .tab {
  margin-bottom: 75px;
}

.single-workshops .workshop-container .w-tabs .tab .second-title {
  background-color: rgba(0, 0, 0, 0.15);
  padding: 15px 18px;
  margin-bottom: 24px;
}

.single-workshops .workshop-container .w-tabs .tab .second-title h3 {
  color: #c01212;
  font-size: 1.063em;
  max-width: 509px;
  margin-bottom: 0;
  line-height: 1.5;
}

.single-workshops .workshop-container .w-tabs .tab .inner-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 18px;
  border-bottom: 1px solid rgba(155, 155, 155, 0.2);
  margin-bottom: 10px;
}

.single-workshops .workshop-container .w-tabs .tab .inner-content:last-child {
  border: none;
}

.single-workshops .workshop-container .w-tabs .tab .inner-content .left {
  margin-right: 154px;
}

.single-workshops .workshop-container .w-tabs .tab .inner-content a {
  color: #e00909;
}

.page-template-template-international-workshops .all-container {
  max-width: 1048px;
  margin: 0 auto;
}

.page-template-template-international-workshops .all-container .workshop-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 50px 0;
}

.page-template-template-international-workshops .all-container .workshop-wrap .view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 15px;
  -webkit-transition: -webkit-box-shadow .6s ease;
  transition: -webkit-box-shadow .6s ease;
  transition: box-shadow .6s ease;
  transition: box-shadow .6s ease, -webkit-box-shadow .6s ease;
}

.page-template-template-international-workshops .all-container .workshop-wrap .view h3 {
  max-width: 331px;
  background: #f5f5f5;
  color: red;
  padding: 12px 22px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 0;
}

.page-template-template-international-workshops .all-container .workshop-wrap .view:hover {
  -webkit-box-shadow: 0px 9px 6px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 9px 6px rgba(0, 0, 0, 0.3);
}

.page-template-template-faculty-en .register {
  text-align: center;
}

.page-template-template-faculty-en .register .red-button {
  padding-left: 50px;
  font-size: 1.8em;
  line-height: 1;
}

.page-template-template-faculty-en .register .red-button.white-arrow {
  padding-right: 50px !important;
  background-position: 92% !important;
}

.page-template-template-faculty-en .dean {
  position: relative;
  background-color: #fcfcfc;
  overflow: hidden;
  margin-top: 90px;
  padding-top: 70px;
}

.page-template-template-faculty-en .dean:before {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  width: 101%;
  -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
}

.page-template-template-faculty-en .dean .deans-container {
  max-width: 992px;
  margin: 0 auto;
  padding: 0 15px;
}

.page-template-template-faculty-en .dean .deans-container .titles {
  text-align: center;
  margin-bottom: 49px;
}

.page-template-template-faculty-en .dean .deans-container .titles .denas-title {
  color: #000000;
  font-size: 4.497em;
}

.page-template-template-faculty-en .dean .deans-container .titles .denas-sub-title {
  color: #393939;
  font-size: 1.562em;
}

.page-template-template-faculty-en .dean .deans-container .deans-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.page-template-template-faculty-en .dean .deans-container .deans-wrap .left {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 59px;
}

.page-template-template-faculty-en .dean .deans-container .deans-wrap .right .denas-content h3 {
  color: #000000;
  font-size: 1.624em;
  line-height: 1;
}

.page-template-template-faculty-en .dean .deans-container .deans-wrap .right .denas-content p {
  color: #000000;
  font-size: 0.937em;
  margin: 20px 0;
}

.page-template-template-faculty-en .degrees {
  background-color: #ebebeb;
  padding: 80px 0;
  position: relative;
  margin-top: 50px;
  overflow: hidden;
}

.page-template-template-faculty-en .degrees:before {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  width: 101%;
  -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
}

.page-template-template-faculty-en .degrees:after {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  width: 101%;
  -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  left: 0;
  bottom: 0;
}

.page-template-template-faculty-en .degrees .degrees-title {
  text-align: center;
}

.page-template-template-faculty-en .degrees .degrees-title h2 {
  color: #000000;
  font-size: 4.5em;
  line-height: 1;
  margin-bottom: 15px;
  font-weight: 300;
}

@media only screen and (max-width: 690px) {
  .page-template-template-faculty-en .degrees .degrees-title h2 {
    font-size: 2.5em;
    padding: 0 15px;
  }
}

.page-template-template-faculty-en .degrees .degrees-sub-title {
  color: #131823;
  text-align: center;
  font-size: 1.75em;
  line-height: 1;
  max-width: 680px;
  margin: 0 auto;
  margin-bottom: 45px;
}

@media only screen and (max-width: 690px) {
  .page-template-template-faculty-en .degrees .degrees-sub-title {
    font-size: 1.3em;
    padding: 0 15px;
  }
}

.page-template-template-faculty-en .degrees .degree {
  max-width: 1056px;
  margin: 0 auto;
}

.page-template-template-faculty-en .degrees .degree .degree-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -4px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.page-template-template-faculty-en .degrees .degree .degree-row .view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 3px;
}

.page-template-template-faculty-en .degrees .degree .degree-row .view img {
  cursor: pointer;
  width: 100%;
}

.page-template-template-faculty-en .degrees .degree .degree-row .view.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 13px solid #f4f4f4;
  margin: 0 auto;
  position: relative;
  top: 12px;
}

.page-template-template-faculty-en .degrees .degree .degree-row .view.active h3 {
  color: #fff;
  background-color: rgba(194, 18, 18, 0.9);
}

.page-template-template-faculty-en .degrees .degree .degree-row .view h3 {
  color: #0b1f39;
  -webkit-transition: color .2s ease-in;
  transition: color .2s ease-in;
  max-width: 260px;
  padding: 13px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 1.2em;
  text-align: center;
  background-color: rgba(238, 238, 238, 0.92);
  min-height: 70.42px;
  margin-bottom: 0;
}

.page-template-template-faculty-en .degrees .degree .degree-row .view .mask {
  background-color: #f4f4f4;
  height: 0;
  overflow: hidden;
  position: relative;
}

.page-template-template-faculty-en .degrees .extend {
  background: #f4f4f4;
  padding: 15px;
  color: #636363;
  font-size: 1.313em;
  display: none;
  margin-bottom: 15px;
  margin-top: 8px;
}

.page-template-template-faculty-en .degrees .extend a {
  margin-top: 15px;
}

.page-template-template-faculty-en .expertise {
  padding: 80px 0;
}

@media only screen and (max-width: 890px) {
  .page-template-template-faculty-en .expertise .box-description {
    display: none;
  }
}

.page-template-template-faculty-en .expertise .expertise-title {
  text-align: center;
}

.page-template-template-faculty-en .expertise .expertise-title h2 {
  color: #000000;
  font-size: 4.5em;
  line-height: 1;
  margin-bottom: 15px;
  font-weight: 300;
}

@media only screen and (max-width: 690px) {
  .page-template-template-faculty-en .expertise .expertise-title h2 {
    font-size: 2.5em;
    padding: 0 15px;
  }
}

.page-template-template-faculty-en .expertise .expertise-sub-title {
  color: #131823;
  text-align: center;
  font-size: 1.75em;
  line-height: 1;
  max-width: 680px;
  margin: 0 auto;
  margin-bottom: 45px;
}

@media only screen and (max-width: 690px) {
  .page-template-template-faculty-en .expertise .expertise-sub-title {
    font-size: 1.3em;
    padding: 0 15px;
  }
}

.page-template-template-faculty-en .lecturer-wrap {
  background-color: #ebebeb;
  padding: 50px 0;
  position: relative;
  overflow: hidden;
}

.page-template-template-faculty-en .lecturer-wrap:before {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  width: 101%;
  -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
}

.page-template-template-faculty-en .lecturer-wrap:after {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  width: 101%;
  -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  left: 0;
  bottom: 0;
}

.page-template-template-faculty-en .lecturer-wrap .lecturer-title {
  text-align: center;
}

.page-template-template-faculty-en .lecturer-wrap .lecturer-title h2 {
  color: #000000;
  font-size: 4.5em;
  line-height: 1;
  margin-bottom: 15px;
  font-weight: 300;
}

@media only screen and (max-width: 690px) {
  .page-template-template-faculty-en .lecturer-wrap .lecturer-title h2 {
    font-size: 2.5em;
    padding: 0 15px;
  }
}

.page-template-template-faculty-en .lecturer-wrap .lecturer-sub-title {
  color: #131823;
  text-align: center;
  font-size: 1.75em;
  line-height: 1;
  max-width: 720px;
  margin: 0 auto;
}

.page-template-template-faculty-en .lecturer-wrap .section-footer {
  text-align: center;
  margin-top: 50px;
}

.page-template-template-faculty-en .lecturer-wrap .section-footer .red-button {
  padding-left: 35px;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .slick-slide {
  height: auto;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .slick-slider {
  padding: 0;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .slick-list {
  padding: 0 60px;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .slick-track {
  padding: 60px 0 40px;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .slick-dots {
  text-align: center;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .slick-dots li:not(.slick-active) button {
  background-color: #8a8a8a;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .lecturer-item {
  padding: 4px;
  font-size: 0.8em;
  -webkit-transition: opacity 0.2s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.2s ease, -webkit-transform 0.4s ease;
  transition: transform 0.4s ease, opacity 0.2s ease;
  transition: transform 0.4s ease, opacity 0.2s ease, -webkit-transform 0.4s ease;
  z-index: 5;
  opacity: 0;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .lecturer-item.slick-active {
  opacity: 1;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .lecturer-item a {
  -webkit-transition: -webkit-box-shadow 0.3s ease-in-out;
  transition: -webkit-box-shadow 0.3s ease-in-out;
  transition: box-shadow 0.3s ease-in-out;
  transition: box-shadow 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
  -webkit-box-shadow: 0 0 20px -2px transparent;
          box-shadow: 0 0 20px -2px transparent;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .lecturer-item .text {
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
  padding: 29px 0;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .lecturer-item .text p {
  color: black;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .lecturer-item:hover {
  z-index: 10;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .lecturer-item:hover a {
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .lecturer-item:hover .text {
  background-color: red;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .lecturer-item:hover .text p {
  color: white;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .slick-arrow {
  cursor: pointer;
  z-index: 99;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .slick-arrow svg {
  width: 60px;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .slick-arrow svg .st0 {
  stroke: black;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .slick-arrow.slick-next {
  right: 0;
}

.page-template-template-faculty-en .lecturer-wrap .lecturers-slider .slick-arrow.slick-prev {
  left: 0;
}

.page-template-template-faculty-en .clinics {
  max-width: 1056px;
  margin: 0 auto;
  padding: 75px 0;
}

.page-template-template-faculty-en .clinics .clinics-title {
  text-align: center;
}

.page-template-template-faculty-en .clinics .clinics-title h2 {
  color: #000000;
  font-size: 4.5em;
  line-height: 1;
  margin-bottom: 15px;
  font-weight: 300;
}

@media only screen and (max-width: 690px) {
  .page-template-template-faculty-en .clinics .clinics-title h2 {
    font-size: 2.5em;
    padding: 0 15px;
  }
}

.page-template-template-faculty-en .clinics .clinics-sub-title {
  color: #131823;
  text-align: center;
  font-size: 1.75em;
  line-height: 1;
  max-width: 720px;
  margin: 0 auto;
}

.page-template-template-faculty-en .clinics .clinic {
  margin-top: 49px;
}

.page-template-template-faculty-en .clinics .degree-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -4px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.page-template-template-faculty-en .clinics .degree-row .view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 3px;
}

.page-template-template-faculty-en .clinics .degree-row .view img {
  cursor: pointer;
}

.page-template-template-faculty-en .clinics .degree-row .view.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 13px solid #f4f4f4;
  margin: 0 auto;
  position: relative;
  top: 12px;
}

.page-template-template-faculty-en .clinics .degree-row .view.active h3 {
  color: #fff;
  background-color: rgba(194, 18, 18, 0.9);
}

.page-template-template-faculty-en .clinics .degree-row .view h3 {
  color: #0b1f39;
  -webkit-transition: color .2s ease-in;
  transition: color .2s ease-in;
  max-width: 260px;
  padding: 13px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 1.2em;
  text-align: center;
  background-color: rgba(238, 238, 238, 0.92);
  min-height: 70.42px;
  margin-bottom: 0;
}

.page-template-template-faculty-en .clinics .degree-row .view .mask {
  background-color: #f4f4f4;
  height: 0;
  overflow: hidden;
  position: relative;
}

.page-template-template-faculty-en .extend {
  background: #f4f4f4;
  padding: 15px;
  color: #636363;
  font-size: 1.313em;
  display: none;
  margin-bottom: 15px;
  margin-top: 8px;
}

.page-template-template-faculty-en .extend a {
  margin-top: 15px;
}

.page-template-template-faculty-en .workshops-sec {
  position: relative;
  overflow: hidden;
  background-color: #ebebeb;
  padding: 75px 0;
}

.page-template-template-faculty-en .workshops-sec:before {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  width: 101%;
  -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
}

.page-template-template-faculty-en .workshops-sec:after {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  width: 101%;
  -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  left: 0;
  bottom: 0;
}

.page-template-template-faculty-en .workshops-sec .workshops-title {
  text-align: center;
}

.page-template-template-faculty-en .workshops-sec .workshops-title h2 {
  color: #000000;
  font-size: 4.5em;
  line-height: 1;
  margin-bottom: 15px;
  font-weight: 300;
}

@media only screen and (max-width: 690px) {
  .page-template-template-faculty-en .workshops-sec .workshops-title h2 {
    font-size: 2.5em;
    padding: 0 15px;
  }
}

.page-template-template-faculty-en .workshops-sec .workshops-sub-title {
  color: #131823;
  text-align: center;
  font-size: 1.75em;
  line-height: 1;
  max-width: 680px;
  margin: 0 auto;
  margin-bottom: 45px;
}

@media only screen and (max-width: 690px) {
  .page-template-template-faculty-en .workshops-sec .workshops-sub-title {
    font-size: 1.3em;
    padding: 0 15px;
  }
}

.page-template-template-faculty-en .workshops-sec .all-container {
  max-width: 1048px;
  margin: 0 auto;
}

.page-template-template-faculty-en .workshops-sec .all-container .workshop-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 50px;
  padding: 0 20px;
}

@media only screen and (max-width: 717px) {
  .page-template-template-faculty-en .workshops-sec .all-container .workshop-wrap {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.page-template-template-faculty-en .workshops-sec .all-container .workshop-wrap .view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 15px;
  -webkit-transition: -webkit-box-shadow .6s ease;
  transition: -webkit-box-shadow .6s ease;
  transition: box-shadow .6s ease;
  transition: box-shadow .6s ease, -webkit-box-shadow .6s ease;
}

.page-template-template-faculty-en .workshops-sec .all-container .workshop-wrap .view h3 {
  max-width: 331px;
  background: #f5f5f5;
  color: red;
  padding: 12px 22px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 0;
}

.page-template-template-faculty-en .workshops-sec .all-container .workshop-wrap .view:hover {
  -webkit-box-shadow: 0px 9px 6px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 9px 6px rgba(0, 0, 0, 0.3);
}

.page-template-template-faculty-en .workshops-sec .all-workshops {
  text-align: center;
  margin-bottom: 60px;
}

.page-template-template-faculty-en .law {
  padding: 65px 0;
}

.page-template-template-faculty-en .law .law-wrap {
  max-width: 992px;
  margin: 0 auto;
  padding: 0 15px;
}

.page-template-template-faculty-en .law .law-wrap .law-title h2 {
  color: #000000;
  font-size: 3.945em;
  text-align: center;
  margin-bottom: 5px;
}

@media only screen and (max-width: 502px) {
  .page-template-template-faculty-en .law .law-wrap .law-title h2 {
    font-size: 2.745em;
  }
}

.page-template-template-faculty-en .law .law-wrap .law-sub-title {
  color: #393939;
  font-size: 1.75em;
  text-align: center;
}

.page-template-template-faculty-en .law .law-wrap .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (max-width: 740px) {
  .page-template-template-faculty-en .law .law-wrap .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.page-template-template-faculty-en .law .law-wrap .content .left {
  margin-right: -59px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.page-template-template-faculty-en .law .law-wrap .content .right {
  padding-top: 60px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.page-template-template-faculty-en .law .law-wrap .content .right h3 {
  color: #000000;
  font-size: 1.624em;
  line-height: 1;
}

.page-template-template-faculty-en .law .law-wrap .content .right p {
  color: #000000;
  font-size: 0.937em;
  margin: 20px 0;
}

.page-template-template-faculty-en .corporate {
  padding: 74px 0;
}

.page-template-template-faculty-en .corporate .corporate-container {
  max-width: 992px;
  margin: 0 auto;
  padding: 0 15px;
}

.page-template-template-faculty-en .corporate .corporate-container .content {
  max-width: 658px;
}

@media only screen and (max-width: 1186px) {
  .page-template-template-faculty-en .corporate .corporate-container .content {
    padding-left: 150px;
  }
}

@media only screen and (max-width: 600px) {
  .page-template-template-faculty-en .corporate .corporate-container .content {
    padding-left: 0px;
  }
}

.page-template-template-faculty-en .corporate .corporate-container .content h3 {
  color: #c01212;
  font-size: 4.7em;
  font-weight: 300;
  line-height: 1;
  margin-bottom: 32px;
}

@media only screen and (max-width: 696px) {
  .page-template-template-faculty-en .corporate .corporate-container .content h3 {
    font-size: 2.7em;
  }
}

.page-template-template-faculty-en .corporate .corporate-container .content p {
  color: #000000;
  font-size: 1.062em;
  line-height: 1;
  max-width: 471px;
}

/*about clb- news and events*/
.event-list-item {
  display: flex;
}

.__vev_calendar-wrapper .events-wrapper .event-item .event-wrapper.has-image .image {
  width: 160px !important;
}

.__vev_calendar-wrapper .events-wrapper .event-item .event-wrapper.has-image .image a{
  display: inline-block !important;
}

.page-description p {
  text-align: left;
}

.description-top {
  text-align: left;
}

.entry-content .headline-4 {
  font-size: 1.4em !important;
}

.masonry-static .box-wrapper {
  width: 25% !important;
  margin-bottom: 70px;

}

.page-template-template-scholarship .entry-content {
  font-size: 1.3em;
}


.page-template-template-scholarship .scholarship-container {
  margin: 20px 0;
}
.sidebar-send{
  left:auto;
  right:0px;
  transform: translateX(98%);
}
.sidebar-send.open{
  transform: translateX(0);
}
.sidebar-send .sidebar-wrap{
  border-left: 9px solid #e00909;
  border-right: 0;
}
.sidebar-send .img-wrap{
  left: -74px;
  right: auto;
}

.__vev_calendar-wrapper .events-wrapper .event-item .event-wrapper.has-image .text {
  padding-left: 22px;
}

@media only screen and (max-width: 768px) {
  .phone {left: auto;right:0;padding-right:0;}
  .page-template-template-international-programs .program .right p{
    text-align: left;
  }
}